Commit 73b19cf5 authored by yoogx's avatar yoogx
Browse files

* Remove mentions of the old

        Fixes #1
parent 1bfc7ad2
Quick installation instructions for PolyORB-HI:
===============================================
-- $Id: INSTALL 6832 2009-07-21 09:55:53Z hugues $
Please refer to the PolyORB High Intergrity user's guide for more
detailed installation instructions.
......@@ -10,10 +8,9 @@ detailed installation instructions.
BUILD REQUIREMENTS:
===================
- GCC 4.3.0 (from the FSF) or GNAT GPL 2008 or later
(http://libre.adacore.com/)
- The latest snapshot of the Ocarina AADL tool suite
(http://ocarina.enst.fr/snapshots/).
- GCC (from the FSF) or GNAT GPL (http://libre.adacore.com/)
- The latest snapshot of the Ocarina AADL tool suite
Optionally, you can install :
- GNATforLEON (for the LEON_ORK platform),
......@@ -27,9 +24,6 @@ BUILD AND INSTALLATION INSTRUCTIONS:
documentations and make sure their 'bin' installation directories
is located at the top of your PATH environment variable.
- Issue 'source env' from the main PolyORB-HI directory to update
necessary environment variables.
- Issue ./configure
- Issue make && make install
......
-= PolyORB HI (c) ENST 2006 - 2007 =-
-- $Id: README 5244 2007-05-29 13:42:37Z zalila $
Here is a short description of the distribution:
* doc/: documentation,
......@@ -10,7 +6,6 @@ Here is a short description of the distribution:
* src/: core of PolyORB HI,
* ChangeLog: release information,
* COPYING: GPLv2 licence document,
* env: environment variables to be set to use PolyORB HI
* README: short description of the distribution.
* NEWS: The new added features
* INSTALL: Installation instructions
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment